Subject: Ticket Assigned - Order Cancellation esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:14:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Cancellation esc mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438340432 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337112107 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  hello Customer:  i wanna ask about my order Agent:  Please hold for a moment while I gather those details for you. Customer:  ok Customer:  ???? Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Customer:  ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438340432 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  yes Customer:  i wanna ask about Customer:  my order i pay by visa Customer:  still no any answer Customer:  ???? Customer:  7438340432 Agent:  We are sorry for the inconvenience caused to you. Agent:  Please allow us moment to check it for you. Customer:  ok Agent:  We checked and see that order is placed by using visa card ending with 7351 Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes Agent:  Is there anything else may I assist you? Customer:  yes Customer:  where vmy order Customer:  ??? Customer:  where my order Customer:  u didnt help Customer:  We checked and see that order is placed by using visa card ending with 7351 Customer:  yes i know where my order u undeerstand me Agent:  We are sorry for the inconvenience caused to you. Customer:  what im said u Customer:  no need ur soory i need my order or my money Agent:  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  i  didnt recivew anything ' Agent:  You’ll receive an SMS and an email when your order is ready for collection. Customer:  i didn't receive anything Customer:  when Customer:  almost 4 dayes pass Customer:  u mean more 4 days total 8 days Agent:  We request you to please wait for 24 to 36 working hours we will try our best to make it availbale for you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  thanks Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438340432 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:04 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:06 PM, 06th Mar                     mohammed                    hi           02:06 PM, 06th Mar                     mohammed                    i wanna ask about my order           02:07 PM, 06th Mar                     mohammed                    from last month           02:07 PM, 06th Mar                     mohammed                    still not come           02:07 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:07 PM, 06th Mar                     mohammed                    7438340432           02:07 PM, 06th Mar                     mohammed                    if not come cancel back my money           02:08 PM, 06th Mar                     mohammed                    everythime i chat i not get any thing only wait wait           02:08 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            02:08 PM, 06th Mar                     mohammed                    no need cancel           02:09 PM, 06th Mar                     mohammed                    all againt same said only like that u have nothng to say or to do           02:09 PM, 06th Mar                     mohammed                    gust back my money           02:09 PM, 06th Mar                   Mohammad                   your order has some technical issue and our team is working on it           02:09 PM, 06th Mar                     mohammed                    no need how many days need to work           02:10 PM, 06th Mar                     mohammed                    other company take 24 houres and solve           02:10 PM, 06th Mar                     mohammed                    no need fix ur system better           02:10 PM, 06th Mar                   Mohammad                   OK please be informed that we will forward your concern to cancel the order and refund the amount ok           02:10 PM, 06th Mar                     mohammed                    i think u r rebot same answer daily           02:10 PM, 06th Mar                     mohammed                    give me how many days u will back           02:10 PM, 06th Mar                     mohammed                    my money or one more month need           02:11 PM, 06th Mar                     mohammed                    i need time like professional staff company           02:11 PM, 06th Mar                   Mohammad                   please be assured we will do it soon           02:11 PM, 06th Mar                     mohammed                    u have 3 days other with i will go minstry i have copy screen of chat           02:12 PM, 06th Mar                     mohammed                    and 3 days only           02:12 PM, 06th Mar                     mohammed                    u have 3 days tell ur manger           02:12 PM, 06th Mar                   Mohammad                   sure           02:12 PM, 06th Mar                   Mohammad                   we are working on it           02:12 PM, 06th Mar                     mohammed                    i will see 3 days           02:12 PM, 06th Mar                   Mohammad                   we will do it for sure           02:12 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:13 PM, 06th Mar                     mohammed                    i hope one time truth happend from this company           02:13 PM, 06th Mar                     mohammed                    no need gust my money           02:13 PM, 06th Mar                   Mohammad                   sure           02:13 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197251